.page{
      background: url('images/backg.png');
}

.center h1{
    font-size: 18px;
    display: block;
    padding: 5px 0;
    border-bottom: 4px solid #e6e6e6;
}
.center p{
    line-height: 22px;
}

.left{
    float:left;
    width: 215px;
    min-height: 1px;
    padding-top: 30px;
    min-height: 410px;
}

.center{
    float:left;
    width: 455px;
    padding: 0 30px;
    min-height: 1px;
    position: relative;
}

.right{
    margin-top: 30px;
    float:right;
    width:235px;
    background: #e6e6e6;
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    border-radius: 4px;
    margin-bottom: 10px;
}

.sidebar_menu{
    position: relative;
    z-index:3;
    padding: 1px;
    border:1px solid #d6d6d6;
    background: #FFF;
    font-size:12px;
}

.sidebar_menu .headitem{
    background: #ffed00 ;
    padding: 10px 18px;
    font-weight: bold;
    font-size:14px;
}

.sidebar_menu .headitem a{
    color: #2a2a2a;
}

.sidebar_menu .odd{
    background: #f6f6f6;
    padding: 0 0 0 18px;
    line-height: 27px;
    display: block;
    max-height: 27px;overflow: hidden;
}

.sidebar_menu .odd a, .sidebar_menu .even a{
    color: #555555;
}

.sidebar_menu .arrow{
    background: url('images/arrow.png');
    background-position: center right;
    background-repeat: no-repeat;
    height: 28px;
    float:right;
    margin-right: 5px;
    width: 30px;
}

.sidebar_menu .even{
    padding: 0 0 0 18px;
    line-height: 27px;
    background: #FAFAFA url('images/even.png') repeat-x;
    display: block;
    max-height: 27px; overflow: hidden;
}

.sidebar_menu .active, .sidebar_menu .even:hover,
.sidebar_menu .odd:hover
{
    font-weight: bold;
    background: #ececec url('images/hover.png') repeat-x top;
}

.sidebar_menu .active a, .sidebar_menu .even:hover a,
.sidebar_menu .odd:hover a
{
    color:#000;
}

.secondlvl{
    display: none;
    background: #ededed url('images/sublvl.png') repeat-x;
}

.secondlvl_item{
    height: 28px;
    line-height: 28px;
    border-top:1px solid #cacaca;
    padding-left: 26px;
}

.secondlvl_item a{
    background: url('images/arrow2.png') no-repeat left center; 
    padding-left: 10px;
}

.secondlvl_item:hover{
    font-weight:bold;
}

.yel_block{
    margin: 10px 14px 0 10px !important;
}

.next_prev{
    position: absolute;
    right: 32px;
    top: 5px;
}


.ccm-next-previous-nextlink,
.ccm-next-previous-previouslink{
    background: url(images/inactiv.png) no-repeat;
    line-height: 21px;
    width: 21px;
    height: 21px;
    text-align: center;
    font-weight: bold;
    float: left;
}

.ccm-next-previous-previouslink{
    margin-right: 6px;
}

.ccm-next-previous-previouslink.active,
.ccm-next-previous-nextlink.active{
    background: url(images/activ.png) no-repeat;     
}
.right div.teaser{
    background: none;
}

.sidebar_menu .even , .sidebar_menu .odd {
	cursor: pointer;
}
/*.header_content {
    z-index: -1;
}*/
